/* Inter Regular */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('./Inter_24pt-Regular.ttf') format('truetype');
    font-display: swap;
}

/* Inter Medium */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    src: url('./Inter_24pt-Medium.ttf') format('truetype');
    font-display: swap;
}

/* Inter SemiBold */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url('./Inter_24pt-SemiBold.ttf') format('truetype');
    font-display: swap;
}

/* Inter Bold */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('./Inter_24pt-Bold.ttf') format('truetype');
    font-display: swap;
}

/* Inter Italic */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 400;
    src: url('./Inter_24pt-Italic.ttf') format('truetype');
    font-display: swap;
}

/* Inter Medium Italic */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 500;
    src: url('./Inter_24pt-MediumItalic.ttf') format('truetype');
    font-display: swap;
}

/* Inter SemiBold Italic */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 600;
    src: url('./Inter_24pt-SemiBoldItalic.ttf') format('truetype');
    font-display: swap;
}

/* Inter Bold Italic */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 700;
    src: url('./Inter_24pt-BoldItalic.ttf') format('truetype');
    font-display: swap;
} 